uuid: 45920528-473f-4160-afba-79bcde3af719
langcode: en
status: true
dependencies:
  module:
    - site_settings
  theme:
    - seven
id: seven_renderedsitesettingsblock_2
theme: seven
region: header
weight: -6
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'Rendered site settings block'
  label_display: '0'
  provider: site_settings
  setting: information_global
visibility: {  }
